/* code for animated blinking cursor */
.typed-cursor {
  opacity: 1;
  font-weight: 100;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  -ms-animation: blink 0.7s infinite;
  -o-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}
@-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

html,
body {
  position: relative;
  min-height: 100%;
  height: 100%;
  background: #e5e5e5;
  font-family: Helvetica, arial, Verdana, sans-serif;
  background: #ff8f02;
  background: -moz-linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
  background: -webkit-linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
  background: linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f02', endColorstr='#ee2e5d',GradientType=1 );
}
section#WRAPPER {
  min-height: 70%;
}
/* == Entrada*/
#ENTRADA {
  width: 100%;
  height: 98%;
  background: white;
  position: fixed;
  top: 32px;
  left: 0;
  z-index: 9999999;
  padding: 40px 0;
  text-align: center;
  color: #fff;
  background: #ff8f02;
  background: -moz-linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
  background: -webkit-linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
  background: linear-gradient(45deg, #ff8f02 0%, #ee2e5d 99%);
}
#ENTRADA form {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
#ENTRADA .btn-submit {
  background: #ff8d05;
  border: 2px solid #fff;
  color: #fff;
  font-weight: bolder;
  text-transform: uppercase;
}
#ENTRADA input[type="text"],
#ENTRADA input[type="email"] {
  width: 100% !important;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

#WRAPPER {
  display: flex;
  align-items: center;
  justify-content: center;
}

#FIXO {
  background: #d1383b;
  padding: 4px 0;
  position: relative;
  z-index: 100;
  padding-left: 30px;
}
#FIXO a {
  color: #fff;
}
#WRAPPER {
  padding-top: 30px;
}
.profile {
  width: 100%;
  max-width: 120px;
  margin-bottom: 20px;
  background: #fafafa;
  padding: 2px;
  border: 1px solid #dcdcdc;
}
.BLOCAO {
  background: rgba(255, 255, 255, 0.9);
  margin-left: 15px;
  padding: 15px 10px 15px 8px;
}

.linha {
  margin: 10px 0;
}

.resp {
  cursor: pointer;
  border-left: 15px solid #fe3e09;
  padding-left: 8px;
  margin-bottom: 5px;
  background: rgba(255, 255, 255, 0.3);
}
.resp:hover {
  border-left: 15px solid #ffde21;
}
.clicado {
  background: rgba(255, 255, 255, 0.3);
  padding-left: 23px;
  border-left: 15px solid #f62d62;
}
.RESPOSTA {
  padding-top: 20px;
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
}
.RESPOSTA .col-md-10,
.RESPOSTA .col-sm-10 {
  margin: 0 auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

input[type="text"],
input[type="email"] {
  width: 70% !important;
  height: 50px;
  border-radius: 10px;
  border: 1px solid #eddddd;
  padding-left: 10px;
  background: #e0e0e0;
}

@media only screen and (max-width: 480px) {
  .BLOCAO {
    margin-left: 0;
  }
}
